frieda 098.jpg=Twee saam
IMG_5127.JPG=Jong Janfrederik leer vlieg
14daggies Janfred 9.jpg=14 dae oud
frieda 002.jpg=Kleintjies 2 dae oud
3de dag middag 1023.jpg=Baie honger!   Derde dag!
frieda 097.jpg=Mooi van lelikgeid
IMG_5125.JPG=Nou moet ek vir myself sorg
janfrederik 16 daggies oud 3.jpg=!6 dae oud
daggie 4.jpg=4 dae oud
janfrederik dag 6 5.jpg=Enigste oorlewende dag 6.  Ander een het verdwyn.
11daggie janfred 1.jpg=11 dae oud
